/* public start */
html,body{-webkit-text-size-adjust:none;}
body{ width:100%;font-size:14px;line-height: 24px; font-family:"Microsoft YaHei";margin:0;padding:0;color:#666; background:#f5f5f5; overflow-x:hidden;  }
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;paddid:0; }
ul,li{list-style:none;margin:0;padding:0}
img{border:0px; vertical-align:top;}
.fl{ float:left;} .fr{ float:right;}
div,dl{display: block;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clear{clear:both;}
/*----------linkes---------*/
a{color:#555; text-decoration:none; -webkit-transition: all 0.2s linear;-khtml-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear; text-decoration:none;}
.null{zoom:1;clear:both;height:0;font-size:0;overflow: hidden;}
.null:after{content:".";visibility:hidden;display:block;clear:both;height:0;font-size:0;overflow: hidden;}
#none{background:none;}
.main{width: 1140px; margin:0 auto; overflow:hidden;}
.container{width:1100px; margin:0 auto;}
.font-color1{color:#c03427;}
.bg-color1{background-color:#f37548;}
.bg-color2{background-color:#3d3f4b;}
/* END public */
/*本页公共样式开始*/
.public{ background:#f5f5f5}
.tit{ font-size:16px}
.tit .tit_left{ float:left; line-height:43px;margin-top:15px;}
.tit .tit_left p span{ color:#000000}
.tit .tit_right{ float:right; line-height:43px;margin-top:15px;}
.tit .tit_right span{ color:#0B3698}
.tit .tit_right p{ float:left; margin-right:35px;color:#666;}
.tit .tit_right form{ float:right}
.tit .input_1{ height:37px; width:208px; border: 1px solid #E6E6E6; font-size:14px; color:#999999; padding-left:20px;font-family:"微软雅黑";outline: none;}
.tit .input_2{ height:39px; width:80px; background:#284CAA; border:0px; font-size:16px; color:#fff; float:right; margin-top:3px}
.tit_s h3{border-bottom:2px solid #EBEBEB; font-size:20px; color:#333333; font-weight:normal; padding-bottom:5px; }
.tit_s h3 span{ width:80px;border-bottom:2px solid #294EAA; padding-bottom:5px;  }
.tit_s .span_1{ font-size:14px; color:#cccccc; margin-left:10px; border:0px}
.tit_s .span_2{font-size:16px; color:#cccccc; float:right; border:0px; width:333px; text-align:right}
.tit_s .span_2 img{ margin-top:4px; margin-left:10px}
.public_s{ margin-top:15px}
.public_left{  float:left; box-shadow:-2px 10px 5px #888888; background:#fff;}
.public_1{width:275px;  height:639px;border:1px solid #D9DBDD; border-top:#294EAA 4px solid;}
.public_1 ul{ margin-top:1px}
.public_1 li{ height:43px}
.public_1 li p{ width:253px; text-indent:65px; height:42px; line-height:42px; font-size:16px; border-bottom:#E6E6E6 1px solid; margin:0 auto; position:relative}
.public_1 li img{ position:absolute; left:40px; top:14px;opacity:0}
.public_1 li.on{ background:#294EAA; color:#fff; border-left:0px;height:42px;cursor:pointer;}
.public_1 li.on a{color:#fff;}
.public_1 li:hover{ background:#294EAA; color:#fff; border-left:0px;height:43px;cursor:pointer;}
.public_1 li:hover p{border-bottom:#294EAA 1px solid;color:#fff;}
.public_1 li:hover img{ opacity:1}
.public_1 li span{ font-size:12px; margin-left:15px; color:#D8D8D8}
.xinxi_top{ width:220px; margin:25px auto 0}
.xinxi_left{ float:left}
.xinxi_left img{ margin-top:10px; padding-right:9px}
.xinxi_left p{ font-size:16px; color:#707070; }
.xinxi_left h2{ font-size:28px; color:#294EAA; font-weight:normal}
.xinxi_bottom{ width:240px; margin:15px auto 0}
.pu_zixun{ width:230px; margin:28px auto 0}
.pu_zixun_left{ float:left}
.pu_zixun a{ width:112px; height:112px; display:block; text-align:center;background:#FF8500; font-size:16px; color:#fff}
.pu_zixun a:hover{text-decoration:underline;}
.pu_zixun a img{ margin-top:10px}
.pu_zixun_right{ float:right}



.dianji{ width:851px; height:212px;float:right;}
.dianji dl{ float:left; width:210px; text-align:center; height:212px; margin-left:3px}
.dianji dl:hover{text-decoration:underline;color:#fff;border-top-color:#fe3509; box-shadow:0px 3px 4px 3px rgba(8,1,3,.2); -webkit-box-shadow:0px 3px 10px 5px rgba(8,1,3,.2); -moz-box-shadow:0px 3px 8px 3px rgba(8,1,3,.2);transform:translate3d(0,-3px,0); -webkit-transform:translate3d(0,-3px,0);-moz-transform:translate3d(0,-3px,0);}
.dianji dl.dl_1{ background:#B94989; margin-left:0px}
.dianji dl.dl_2{ background:#4064A0}
.dianji dl.dl_3{ background:#F48914}
.dianji dl.dl_4{ background:#29AA7C}
.dianji dl img{ margin-top:45px}
.dianji dl dd{ font-size:26px; margin-top:20px; color:#fff}
/*本页公共样式结束*/

/*---------------------------top------------------------------*/
.top { overflow:hidden; padding:10px 0 10px; background:#FFF;}
.top a { display:block; color:#656565; font-size:12px; line-height:16px;}
.top .logo { width:385px; float:left; margin-right:61px;}
.top ul { width:441px; float:left; overflow:hidden; margin-top:13px;}
.top ul li { width:147px; float:left;}
.top ul li a { display:block;  overflow:hidden;}
.top ul li img { display:block; width:45px; float:left; margin-right:6px;}
.top ul li span { display:block; width:96px; float:left; margin-top:6px;}
.top .tel { width:228px; float:right; margin-top:10px;}


.mainNav { height:50px; width:100%; background:#0B3698; }
.mainNav .nav { overflow:hidden;}
.mainNav .nav li { width:102px; float:left; height:50px; line-height:50px; text-align:center;}
.mainNav .nav li a { background:#0B3698; display:block; height:50px; line-height:50px; color:#FFF;}
.mainNav .nav li a.on { background:#799DD1; }
.mainNav .box { position:relative;  overflow:visible; z-index:2;}
.mainNav .box ul { width:100px; padding:0 ;  background:#fff; position:absolute;}
.mainNav .box #box_1 { left:102px;}
.mainNav .box #box_2 { left:510px;}
.mainNav .box #box_3 { left:714px;}
.mainNav .box ul { border:1px solid #e6e6e6; height:0; overflow:hidden;  border-top:0; border-bottom:0;}
.mainNav .box ul li { text-align:center;line-height:29px; height:29px;  border-bottom:1px solid #e6e6e6; }
.mainNav .box ul li a{ display:inline-block; line-height:20px; height:20px; overflow:hidden;  text-align:center; display:inline-block; margin-top:3px; padding:1px 0 2px; width:100%;}
.mainNav .box ul li a:hover { background:#0B3698; color:#FFF;}
.mainNav .box ul li:last-of-type a { border-bottom:0;}
#banner { width:1440px; margin:0 auto; height:300px; overflow:hidden; position:relative;}
#banner .bd {}
#banner .bd ul li { width:1440px;}
#banner .hd { width:1440px; position:absolute; left:0; bottom:30px;  height:20px; z-index:1}
#banner .hd ul {text-align:center;}
#banner .hd ul li { display:inline-block; width:16px; height:16px; border:2px solid #3E5BA6; border-radius:50%; font-size:0; margin:0 7px;}
#banner .hd ul li.on { background:#3E5BA6; border-color:#3E5BA6;}

/*footer*/
footer { margin-top:34px; background:#3d3f4b; padding:21px 0 42px 0;}
footer .foot_nav { text-align:center;}
footer .foot_nav li { display:inline-block; font-size:18px; line-height:22px; color:#FFF; padding:0 17px; border-right:1px solid #fff;}
footer .foot_nav li a { display:block; line-height:22px; padding:1px 5px 2px;color:#FFF; border-radius:2px;}
footer .foot_nav li a:hover { background:#212228; }
footer .lz { overflow:hidden; margin-top:44px;}
footer .lz .wx { width:159px;  float:left; margin-right:27px;}
footer .lz .wx i { display:block; width:159px; height:159px; background:url(../images/foot_wx.gif) no-repeat;}
footer .lz .wx span { display:block; text-align:center; font-size:16px; line-height:16px; margin-top:16px; color:#FFF;}
footer .lz ul { width:125px; float:left; margin-right:28px; border-right:1px solid #9e9fa5; margin-top:6px;}
footer .lz ul li { height:26px; margin:10px 0;}
footer .lz ul li a { display:inline-block; font-size:16px; line-height:22px; padding:1px 5px 2px; color:#FFF; border-radius:2px;}
footer .lz ul li a:hover { background:#212228; }
footer .lz .dz { width:800px; float:left; position:relative;}
footer .lz .dz p { font-size:16px; line-height:16px; color:#FFF; margin-bottom:15px;}
footer .lz .dz .foot_map { width:237px; height:123px; background:url(../images/foot_map.gif) no-repeat; position:absolute; right:0; top:0;}